Visualizzazione risultati 1 fino 6 di 6
Like Tree1Likes
  • 1 Post By mzanella

Discussione: chiedo allo staf di altervista se gli e possibile farmi questo favore

  1. #1
    facescreen non è connesso Utente AlterBlog
    Data registrazione
    29-06-2016
    Messaggi
    7

    Predefinito chiedo allo staf di altervista se gli e possibile farmi questo favore

    su altervista la versione supporto minimo è php 5.6 chiedo se sarebbe possibile solo per il mio account farmi avere una versione piu vecchia la versione supporto minimo php 5.3 vi ringrazio chiedo solo se sarebbe possibile

  2. #2
    mzanella non è connesso AlterGuru
    Data registrazione
    29-12-2015
    Messaggi
    1,844

    Predefinito

    PHP 5.6 non esiste più da quasi 2 anni, le versioni più vecchie non sono nemmeno mostrate nella documentazione di PHP. AlterVista mantiene la versione 5.6 per dare tempo agli sviluppatori di migrare alle versioni più aggiornate, prima o poi anche quella sarà rimossa.
    Se hai un sistema basato su PHP 5.3 la soluzione è aggiornarlo a 7.4, non retrocedere il server web .

    I suggerimenti che do più spesso:


  3. #3
    facescreen non è connesso Utente AlterBlog
    Data registrazione
    29-06-2016
    Messaggi
    7

    Predefinito

    si ma la mia app e molto complessa e molte impostazioni non funzionano con la 5.6

  4. #4
    mzanella non è connesso AlterGuru
    Data registrazione
    29-12-2015
    Messaggi
    1,844

    Predefinito

    In questo caso serve anche un refactoring per semplificarla.
    Un downgrade del server a una versione cessata da 6 anni non è una soluzione, è un potenziale rischio per la sicurezza.

    I suggerimenti che do più spesso:


  5. #5
    facescreen non è connesso Utente AlterBlog
    Data registrazione
    29-06-2016
    Messaggi
    7

    Predefinito

    non mi interessa la sicurezza vorrei solo la versione 5.3 se e possibile

  6. #6
    mzanella non è connesso AlterGuru
    Data registrazione
    29-12-2015
    Messaggi
    1,844

    Predefinito

    La versione 5.3 non è disponibile, e non verrà più attivata per i motivi indicati sopra.
    alemoppo likes this.

    I suggerimenti che do più spesso:


Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •